body
   {
   margin:5px;
   background-color:#000000;
   }
.rot  {
   color:#ff0000;
   }
.sehnen  {
    background-image: url(schmuck/sehnen500.jpg);
    }

.text
   {
   color:#ffffff;
   }

.text2
   {
   font-family:arial,helvetica;
   color:#ffffff;
   font-size:9pt;
   font-weight:lighter;
   font-decoration:none;
   }
   
   .text2j
   {
   font-family:arial,helvetica;
   color:#ffffff;
   font-size:9pt;
   font-weight:lighter;
   font-decoration:none;
   text-align: justify;
   }

.text3
   {
   font-family: Times New Roman,Times,serif;
   color:#000000;
   font-size:12pt;
   font-weight:normal;
   font-decoration:none;
   background-color: #ffffff;
   }
   
.text4
   {
   font-family:arial,helvetica;
   color:#ffffff;
   font-size:12pt;
   font-weight:lighter;
   font-decoration:none;
   }
   
.text5
   {
   font-family:arial,helvetica;
   color:#ffffff;
   font-size:11pt;
   font-weight:lighter;
   font-decoration:none;
   }

a:link
   {
   color:#ffffff;
   text-decoration:none;
   font-style:none;
   }

a:visited
   {
   color:#ffffff;
   text-decoration:none;
   font-style:none;
   font-weight:lighter;
   }

a:active
   {
   color:#999999;
   text-decoration:none;
   font-style:none;
   font-weight:lighter;
   }

a:hover
   {
   color:#999999;
   text-decoration:none;
   font-weight:lighter;
   }
   
h2
	{
	font-family:arial,helvetica;
	color:#ffffff;
	font-size:8pt;
	text-decoration:lighter;
	font-weight:lighter;
         margin: 0px;
         padding: 0px;
	}   

h3
   {
   font-family:tahoma,helvetica;
   color:#ffffff;
   font-size:9pt;
   text-decoration:none;
   font-weight:lighter;
   }
   
.h3
   {
   font-family:tahoma,helvetica;
   color:#ffffff;
   font-size:9pt;
   text-decoration:none;
   font-weight:lighter;
   }

h4
   {
   font-family:arial,helvetica;
   color:#ffffff;
   font-size:9pt;
   font-weight:lighter;
   text-decoration:none;
   }
   
h5
   {
   font-family:arial,helvetica;
   color:#ffffff;
   font-size:11pt;
   font-weight:normal;
   text-decoration:none;
   }
   
   h6
   {
   font-family:arial,helvetica;
   color:#ffffff;
   font-size:9pt;
   font-weight:bold;
   text-decoration:none;
   text-align: left;
   margin-top:30px;
   margin-bottom:0px;
   }

.rezept     {
   font-family: arial,helvetica;
   color: #ffffff;
   font-size: 9pt;
   font-weight: normal;
   text-align: justify;
   text-decoration: none;
   }
  
  ul
   {
   font-family:arial,helvetica;
   color:#ffffff;
   font-size:9pt;
   text-align: left;
   font-weight:normal;
   text-decoration:none;
   }  
   
   li
   {
   font-family:arial,helvetica;
   color:#ffffff;
   font-weight:normal;
   text-decoration:none;
   margin-bottom:10px;
   margin-left:-10px;
   }  
   
   
   